/*======================================
  Selectric v1.11.0
======================================*/

.selectric-wrapper {
  position: relative;
  cursor: pointer;
}

.selectric-responsive {
  width: 100%;
}

.selectric {
				background: #efefef;
				border: 0;
				-moz-border-radius: 20px;
				-webkit-border-radius: 20px;
				border-radius: 20px;
				height: 40px;
				line-height: 40px;
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				width: 100%;
				margin: 0;
				
				outline: none;
				background-repeat: no-repeat;
				background-position: 10px center;
				background-size: 14px auto;
				color: #858589;
				font-size: 16px;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 14px auto;
}

.data-calendar .selectric {
	background-image: url(../images/data-calendar.svg);
}

.data-sex .selectric {
	background-image: url(../images/data-sex.svg);
}

.data-globe .selectric {
	background-image: url(../images/data-globe.svg);
}



.selectric-open .selectric {
	background: #fff;
}

.selectric .label {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 40px;
  height: 40px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
		  
	padding: 0 15px 0 20px;
	color: #000;
	font-size: 12px;
	font-weight: 500;
}

	.data-calendar .selectric .label, .data-sex .selectric .label, .data-globe .selectric .label {
		padding: 0 15px 0 35px;
	}

.selectric .iconf-down-dir {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 20px;
  color: #45bd57;
}

.selectric-open .selectric .button {
  -moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg); 
	-o-transform: rotate(180deg); 
	transform: rotate(180deg);
}

.selectric-focus .selectric {
  
}

.selectric-hover .selectric {
  
}

.selectric-hover .selectric .button {
 
}

.selectric-hover .selectric .button:after {
 
}

.selectric-open {
  z-index: 9999;
}

.selectric-open .selectric {
  
}

.selectric-open .selectric-items {
  display: block;
}

.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}

.selectric-hide-select select {
  position: absolute;
  left: -100%;
}

.selectric-hide-select.selectric-is-native {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.selectric-hide-select.selectric-is-native select {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  z-index: 1;
  box-sizing: border-box;
  opacity: 0;
}

.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

/* Items box */
.selectric-items {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
				background: #fff;
				border: 0;
				-moz-border-radius: 20px;
				-webkit-border-radius: 20px;
				border-radius: 20px;
				padding: 40px 0 0 0;
				-moz-box-shadow: 0 0 16px rgba(0,0,0,.17);
	-webkit-box-shadow: 0 0 16px rgba(0,0,0,.17);
	box-shadow: 0 0 16px rgba(0,0,0,.17);
	padding-bottom: 15px;
}

.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}


		/* width */
		.selectric-items .selectric-scroll::-webkit-scrollbar, .data-form-line-phone-list ul::-webkit-scrollbar {
		  width: 4px;
		}

		/* Track */
		.selectric-items .selectric-scroll::-webkit-scrollbar-track, .data-form-line-phone-list ul::-webkit-scrollbar-track {
		  -moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
		  width: 4px;
		  background: #e1e5ea;
		}
		 
		/* Handle */
		.selectric-items .selectric-scroll::-webkit-scrollbar-thumb, .data-form-line-phone-list ul::-webkit-scrollbar-thumb {
		   -moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			border-radius: 2px;
			 width: 4px;
			background: #46bd58;
			cursor: pointer;
		}

		/* Handle on hover */
		.selectric-items .selectric-scroll::-webkit-scrollbar-thumb:hover, .data-form-line-phone-list ul::-webkit-scrollbar-thumb:hover {
		  background: #308f3e; 
		}
		
		

.selectric-above .selectric-items {
  top: auto;
  bottom: 100%;
}

.selectric-items ul, .selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 20px;
  min-height: 20px;
}

.selectric-items li {
  display: block;
  padding: 5px 20px;
 color: #8b8b8b;
 font-size: 13px;
  cursor: pointer;
}

.has-flags-select .selectric-items li img {
	width: 16px;
	display: inline-block;
	vertical-align: middle;
	margin: -2px 10px 0 0;
}

.selectric-items li.selected {
  color: #46bd58;
}

.selectric-items li.highlighted {
  color: #46bd58;
}

.selectric-items li:hover {
  color: #46bd58;
}

.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #666 !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: none;
  color: #444;
}

.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}

.selectric-items .selectric-group li {
  padding-left: 25px;
}
